Results 1 to 10 of 10

Thread: chat client

  1. #1

    chat client

    Hi guys, was messing around wiyh trillion which is a program that runs on windows > but the important thing is that its lets you connect to msn, yahoo, irc, icq and something else , all at the same time.

    So i was wondering if there is a program that will run with kde that does the same sort of thing? Most of my friends are on messenger so i was hoping to chat to them while using linux.

    Any help appreciated.

    cheers frisky ;D
    Its better to regret something you have done than to regret something you havent done :P

  2. #2

    Re:chat client

    jabber is the im client for linux (and windows, and mac......) that does most of the systems
    check out jabber.org to find a kde klient.
    I personally like konverse
    whatdoyougetwhenyoumultiplysixbynine??

  3. #3

    Re:chat client

    Thanks Alastair, Was lookin forward to using konverse so I logged in as root then did a

    uname -m :

    i686

    So i downloaded the rpm (cos i got redhad 7.3) :

    konverse-0.2-1_rh7.i686.rpm

    made it executable with chmod +x then :

    rpm -ivh konverse-0.2-1_rh7.i686.rpm

    And then i get messages :-

    error: failed dependancies:
    libDCOP.so.1 is needed by konverse-0.2-1
    libkdecore.so.3 is needed by konverse-0.2-1
    libkdefakes.so.3 is needed by konverse-0.2-1
    libkdeui.so.3 is needed by konverse-0.2-1


    Any ideas?

    Ta frisky

    Its better to regret something you have done than to regret something you havent done :P

  4. #4
    mountainman
    Guest

    Re:chat client

    Quote Originally Posted by friskydrifter
    Thanks Alastair, Was lookin forward to using konverse so I logged in as root then did a

    uname -m :

    i686

    So i downloaded the rpm (cos i got redhad 7.3) :

    konverse-0.2-1_rh7.i686.rpm

    made it executable with chmod +x then :

    rpm -ivh konverse-0.2-1_rh7.i686.rpm

    And then i get messages :-

    error: failed dependancies:
    libDCOP.so.1 is needed by konverse-0.2-1
    libkdecore.so.3 is needed by konverse-0.2-1
    libkdefakes.so.3 is needed by konverse-0.2-1
    libkdeui.so.3 is needed by konverse-0.2-1


    Any ideas?

    Ta frisky

    You dont need to make rpm's executable. As far as the failed dependencies, you need to do a search for those libraries and install whatever rpm you find with them to satisfy the dependencies.

  5. #5

    Re:chat client

    Heh hehe cant half tell i got no idea wot im doin.

    anyway found another program called Kmess which lets me connect to msn which is what i was after and that installed no prob.



    As far as the failed dependencies, you need to do a search for those libraries and install whatever rpm you find with them to satisfy the dependencies.
    ok what am i gonna havta doo m8?
    will locate (which ever lib ) work to find them?
    plus " rpm i find with them" ? Like will there be a rpm in the same directory ?

    I dunno, if its too much to explain , its cool. I need a lot more practice with this stuff. Yrs i think!!!!

    Cheers anyway mountain man ;D

    frisky
    Its better to regret something you have done than to regret something you havent done :P

  6. #6
    mountainman
    Guest

    Re:chat client

    What I mean is going to google or some search engine and doing a search for the libraries that you are missing. This should bring up sites with either the libraries in rpm format or tell you where to find them.

  7. #7
    Spot
    Guest

    Re:chat client

    You're using rom so I'm going to assume you're using either #1 Redhat or #2 Mandrake

    In case #1 (Redhat), use up2date, you may need to sign up first using the rhn_register command (as root, of course). Once that's all set up you should be able to issue the command: up2date konverse and konverse, along with all its dependencies wil be downloaded and installed to your system from Redhat's database. This, of course, depends on if konverse is available from Redhat or not.

    In case #2 (Mandrake), as root, you can issue the command urmpi konverse.rest.of.package.name.rpm and Mandrake's package manager will check it all out and promt you if you want to also instal any dependencies necessary.

    If you're using Suse, I can't tell you how to go about it.

  8. #8
    JimH
    Guest

    Re:chat client

    GAIM and it comes with Red Hat.

    If you still want to get konverse working, look for a source rpm and recompile it.

    Jim H

  9. #9

    Re:chat client

    gaim is only aim? yes??
    whatdoyougetwhenyoumultiplysixbynine??

  10. #10
    JimH
    Guest

    Re:chat client

    Quote Originally Posted by alastair
    gaim is only aim? yes??
    No it is not.
    http://gaim.sourceforge.net/protocol.php

    Jim H

Similar Threads

  1. Organized chat??
    By in forum General Chat
    Replies: 1
    Last Post: 03-16-2005, 12:45 AM
  2. IRC chat on this site ...
    By Compunuts in forum Announcements and Suggestions
    Replies: 7
    Last Post: 03-29-2004, 08:40 PM
  3. IRC on X Chat
    By vwgtiturbo in forum Linux - General Topics
    Replies: 6
    Last Post: 12-03-2003, 10:53 PM
  4. LJR Chat
    By Stuart in forum Announcements and Suggestions
    Replies: 8
    Last Post: 11-17-2003, 05:14 AM
  5. Can't Access Chat Room
    By Clay in forum Windows - General Topics
    Replies: 12
    Last Post: 02-27-2003, 08:42 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •